Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit adce1b89 authored by Rob Swindell's avatar Rob Swindell 💬

Move gcc/Linux into its own job, tagged "linux".

Add Windows build job.
parent 153575fe
Pipeline #595 failed